Remote Monitoring & Management Help

Requirements

Operating System

Network Discovery is available for Windows devices running XP or later.

For supported Windows versions and the associated Monitoring Agent (where applicable), please refer to Supported Operating Systems: Windows

Dependency Framework

Network Discovery uses .NET components as part of its scan and the required version of .NET depends on the computer's Operating System.

.NET Version

Operating System

4.0

Windows XP SP3, Windows Server 2003 SP2

4.5

From: Windows Vista SP2 and Windows Server 2008

.NET information, including its supported Operating Systems, is available from the following Microsoft articles .NET Framework system requirements, Microsoft .NET Framework 4 (Web Installer) and Microsoft .NET Framework 4.5

Where the required version of .NET is not installed on the device, it is automatically downloaded and deployed silently by the Age